@font-face {
    font-family: 'PingFangSC-Regular';
    src: url('/public/fonts/font2/PingFang-sc-regular.ttf');
}

@font-face {
    font-family: 'PingFang-SC-Bold';
    src: url('/public/fonts/font2/PingFang-Bold.ttf');
}

[v-cloak] {
    display: none;
}

body {
    font-family: PingFangSC-Regular, PingFang SC;
}

.message {
    margin-top: 32px;
}

.message-container {
    display: flex;
    justify-content: left;
}

/*左侧样式---start*/
.left .left-item-list {
    width: 240px;
    background-color: #ffffff;
    box-shadow: 0 0 43px 3px rgba(191, 200, 216, 0.2);
    padding: 50px 0 50px 44px;
    box-sizing: border-box;
}

.left .left-item-list .left-item {
    font-size: 18px;
    margin-bottom: 43px;
    cursor: pointer;
    font-weight: 400;
    color: #666666;
    line-height: 25px;
    text-shadow: 0 6px 30px rgba(211, 218, 229, 0.4);
}

.left .left-item-list .left-item img, span {
    vertical-align: middle;
}

.left .left-item-list .left-item span {
    margin-left: 16px;
}

.left .left-item-list .active {
    color: var(--color);
    font-weight: bold;
    position: relative;
}

/*左侧样式---end*/

/*右侧样式---------start*/

/*右侧头部选项卡*/
.right {
    margin-left: 30px;
    width: 100%;
}

.right .body-header {
    background: #FFFFFF;
    box-shadow: 0 6px 30px 0 rgba(211, 218, 229, 0.4);
    border-radius: 5px;
    padding: 29px 30px 23px;
    margin-bottom: 20px;
}

.right .body-header .item {
    margin-top: 3px;
}

.right .body-header .el-tabs__item {
    height: 37px;
    line-height: 37px;
    margin-bottom: 10px;
    font-size: 18px;
    font-family: PingFang-SC-Regular, PingFang-SC;
    font-weight: 400;
    color: #666666;
}

.right .body-header .el-tabs__item.is-active {
    color: var(--color);
}

/*右侧消息列表样式*/
.right .body-content {
    background: #FFFFFF;
    box-shadow: 0 6px 30px 0 rgba(211, 218, 229, 0.4);
    border-radius: 5px;
    padding: 27px 24px 30px 34px;
    margin-bottom: 20px;
    height: 600px;
}

.right .body-content .title {
    font-size: 18px;
    font-weight: 400;
    color: #333333;
}

.message-item {
    display: flex;
    justify-content: space-between;
}

.message-content {
    height: 20px;
    font-size: 14px;
    font-weight: 400;
    color: #34363D;
    line-height: 20px;
    vertical-align: baseline;
}

.message-content span {
    vertical-align: bottom;
}

.message-date {
    font-size: 14px;
    font-weight: 400;
    color: #999999;
    line-height: 20px;
}

.el-divider--horizontal {
    margin: 14px 0;
    background: #F1F1F1;

}

.message-content div {
    display: inline-block;

}

.message-content a {
    color: var(--color);
    cursor: pointer;
}

.message-content img {
    width: 32px;
    height: 14px;
}

.message-content img, div, a, span {
    /*vertical-align: middle;*/
}

.message-content .pass {
    font-weight: 400;
    color: #999999;
    cursor: pointer;
    /*vertical-align: middle;*/
}

.message-content .operate {
    /*vertical-align: baseline;*/
}

/*面试信息详情弹窗*/
.popover-interview-detail {
    padding: 0 30px 0 30px;
}

.popover-interview-detail-line {
    margin-bottom: 20px;
    display: flex;
    align-items: flex-start;

}

.popover-interview-detail-line .line-block {
    display: inline-block;
    vertical-align: middle;

}

.popover-interview-detail-line .line-label {
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    display: flex;
    justify-items: center;
    align-items: center;
}
.popover-interview-detail-line .line-label img{
    margin-right: 10px;
}

.popover-interview-detail-line .line-content {
    font-size: 14px;
    font-weight: 400;
    color: #000000;
    width: 220px;
}

.popo .el-popover__title {
    font-size: 16px;
    font-weight: 600;
    color: #34363D;
    margin-left: 13px;
    margin-top: 10px;
}


.popover-interview-detail-line .line-icon {
    width: 13px;
    margin-right: 10px;
    vertical-align: middle;

}
.popover-interview-detail-line .line-icon img{
    vertical-align: middle;
}

.message-feedback-popover{
    padding: 12px 6px 14px 12px;
}
.message-feedback-popover>div{
    margin-bottom: 10px;
}
.message-feedback-popover>div>span:first-child{
    font-size: 14px;
    font-weight: 400;
    color: #333333;
}
.message-feedback-popover>div>span:last-child{
    font-size: 14px;
    font-weight: 400;
    color: #999999;
}
/**/
.message-footer {
    text-align: center;
    margin-top: 42px;
}

/*右侧样式---------end*/

